import request from '@/utils/request'



export function pageList(data) {
    return request({
        url: '/harmonic-boot/pms-tech-powerquality-start/pqWorkorderDistributeSuperviseController/pageList',
        method: 'post',
        data,
    })
}



export function feedBackAdd(data) {
    return request({
        url: '/harmonic-boot/pms-tech-powerquality-start/pqWorkorderDistributeSuperviseController/feedBackAdd',
        method: 'post',
        data,
    })
}


export function receiveFeedbackInfo(data) {
    return request({
        url: '/harmonic-boot/pms-tech-powerquality-start/pqWorkorderDistributeSuperviseController/receiveFeedbackInfo',
        method: 'post',
        data,
    })
}




